2.1.1. Requirements

2.1.1.1. Server Module - milter extension

Operating system
  • GNU/Linux x86
  • GNU/Linux x64
Mail server
  • Zimbra 6.0 or newer
  • Postfix 2.4 or newer
  • Sendmail 8.12 or newer
Java JRE Java 8 or newer

2.1.1.2. Administrator Panel - desktop application

Operating system
  • Microsoft Windows 10, 8, 7, Vista, XP
  • GNU/Linux with desktop environment
Java JRE Java 8 or newer